RubyGems Navigation menu

octokit 0.6.3

Simple wrapper for the GitHub API v2

Gemfile
          gem 'octokit', '~> 0.6.3'
  
  
  
  
  
  
  

install
          gem install octokit -v 0.6.3
  
  
  
  
  
  
  

Total downloads 770,261

For this version 2,389

Show all versions (86 total)

Required Ruby Version: None

Links: